<?php
/**
 * @package         WBOLT
 * Plugin Name:     Smart Keywords Tool
 * Plugin URI:      http://wordpress.org/plugins/smart-kw-tool/
 * Description:     A plugin to help webmasters get popular keywords from Bing, Google and other search engines through API when editing post titles or tags. It is good for website search engine optimization.
 * Author:          wbolt team
 * Version:         1.2.7
 * Author URI:      https://www.wbolt.com
 * Requires PHP:    5.4.0
 * Domain Path:     /languages
 * Text Domain:     wp-sst
*/


if(!defined('ABSPATH')){
    return;
}

define('SMART_KW_TOOL_PATH',dirname(__FILE__));
define('SMART_KW_TOOL_BASE_FILE',__FILE__);
define('SMART_KW_TOOL_VERSION','1.2.7');
require_once SMART_KW_TOOL_PATH.'/classes/admin.class.php';

new Smart_KW_Tool_Admin();

add_action('plugins_loaded', 'skt_plugin_textdomain' );
function skt_plugin_textdomain() {
	load_plugin_textdomain( 'wp-sst', false, plugin_basename( SMART_KW_TOOL_PATH ) . '/languages/' );
}


